export const laptop = ({ color = '#000', width = '24', height = '20' }) => {
  return (
    <svg width={width} height={height} viewBox="0 0 24 20" fill="none">
      <path
        d="M21.2414 2.0459C21.2414 1.39867 20.7167 0.874023 20.0695 0.874023H3.91713C3.2699 0.874023 2.74526 1.39867 2.74526 2.0459V13.4131H21.2414V2.0459ZM19.6593 11.8311H4.32723V2.45605H19.6593V11.8311ZM21.3 14.292H2.68666L0.931252 17.3742C0.724709 17.7369 0.726642 18.1821 0.936466 18.543C1.14623 18.9039 1.53213 19.126 1.94961 19.126H22.0505C22.4687 19.126 22.8551 18.9032 23.0646 18.5413C23.2742 18.1795 23.275 17.7334 23.0669 17.3707L21.3 14.292ZM9.76267 17.4561L10.2314 16.0791H13.7763L14.2451 17.4561H9.76267Z"
        fill={color}
      />
    </svg>
  )
}
